cancel
Showing results for 
Search instead for 
Did you mean: 
zuku
Level 7

Can't install latest april windows 10 update

I can't update windows 10 to the latest april update, It give me error that Mcafee Agent is incompatible and should be removed. My agent version 5.0.2.233 and VSS version 8.8.0.1982 (patch 11). Will Mcafee team fix this issue? I have many computers (over 100) in the network with this issue.

0 Kudos
1 Reply
Highlighted
twenden
Level 13

Re: Can't install latest april windows 10 update

Please take a look at what is supported under Windows 10 1803 (April Update). The ePO agent 5.0.2 is not supported. You must use agent 5.0.5, 5.0.6 or 5.5.0. 

 

https://kc.mcafee.com/corporate/index?page=content&id=KB85784&actp=null&viewlocale=en_US&showDraft=f...